@import url("../css/normalize.css");
@import url("../css/fonts.css");
@import url("../css/grid.css");
@import url("../css/slick.css");
@import url("../css/jquery.fancybox.css");
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

*,*:before,*:after { -webkit-box-sizing:border-box;box-sizing:border-box; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
b, strong { font-weight: bold; }
input { outline: none; }
input:focus,textarea:focus{-webkit-box-shadow:none;box-shadow:none;}
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; vertical-align: top;}
iframe{ border:0; }
a { text-decoration: none; 	-webkit-transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; transition:opacity .3s ease-out; }
a:hover { text-decoration: none; }
*:focus{outline:none}

body {
	font-family: 'Manrope', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	background:#FFF;
	margin:0 auto;
	padding:0;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	position: relative;
}

/* GLOBAL */

.color-orange {
	color: #E5712A;
}

.color-green {
	color: #129488;
}

.bg-orange {
	background: #E5712A;
}

.bg-green {
	background: #129488;
}

.btn {
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	padding: 12px 36px;
	color: #FFF;
	transition: .3s color, .3s background;
	background: #129488;
	border-radius: 100px;
	display: inline-block;
	vertical-align: top;
	border: none;
	cursor: pointer;
    text-align: center;
    line-height: 140%;
}

.btn[disabled] {
	opacity: .85;
	pointer-events: none;
}

.btn-medium {
	font-size: 20px;
	padding: 27px 43px;
}

.btn-orange {
	background: #E5712A;
}

.btn-white {
    background: #FFF;
    color: #129488;
}

.link {
	font-weight: 600;
	font-size: 13px;
	line-height: 130%;
	color: #E5712A;
	border-bottom: 1px dashed #E5712A;
}

.link:hover {
	border-color: transparent !important;
}

.link.green {
	color: #129488;
	border-color: #129488;
}

ul.check li {
	margin: 0 0 40px;
	position: relative;
	padding-left: 40px;
	font-size: 18px;
	line-height: 100%;
	color: #172029;
	font-weight: bold;
}

ul.check li:before {
	content: '';
	position: absolute;
	left: 0;
	top: -7px;
	width: 30px;
	height: 36px;
	background: url(../img/icons/check_green.svg) no-repeat center center;
}

ul.check.orange li:before {
	background: url(../img/icons/check_orange.svg) no-repeat center center;
}

ul.check li:last-child {
	margin-bottom: 0;
}

/* HEADER */

header {
    background: #FFF;
    box-shadow: 0px 6px 34px rgba(0, 0, 0, 0.05);
    position: relative;
    z-index: 10;
}

header .top-line-block {
	display: flex;
	align-items: center;
    padding: 8px 0;
}

header .top-line-block .logo {
	margin-right: 106px;
}

header .top-line-block .adress {
	padding-left: 60px;
	display: flex;
	flex-wrap: wrap;
	font-size: 15px;
	line-height: 130%;
	color: #434343;
	position: relative;
}

header .top-line-block .adress:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 48px;
	height: 48px;
	background: url(../img/adress.png) no-repeat center center;

}

header .top-line-block .adress b {
	display: block;
	width: 100%;
}

header .top-line-block .adress span {
	display: block;
}

header .top-line-block .adress a {
	display: block;
}

header .top-line-block .time {
	position: relative;
	font-size: 16px;
	line-height: 140%;
	color: #939393;
	padding-left: 33px;
	margin-left: auto;
}

header .top-line-block .time:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	background: url(../img/icons/clock.svg) no-repeat center center;
}

header .top-line-block .phone-block {
	text-align: right;
	display: flex;
	flex-flow: column;
	align-items: flex-end;
	margin-left: 78px;
}

header .top-line-block .phone-block .phone {
	font-weight: 800;
	font-size: 24px;
	line-height: 120%;
	color: #434343;
}

header .top-line-block .phone-block .phone span {
	color: #E5712A;
}

header .menu-line {
	padding: 12px 0;
	border-top: 1px solid #EFEFEF;
}

header .menu-block {
	display: flex;
	align-items: center;
}

header .menu-block .menu ul {
	display: flex;
	align-items: center;
}

header .menu-block .menu ul li {
	margin-right: 42px;
}

header .menu-block .menu ul li:last-child {
	margin-right: 0;
}

header .menu-block .menu ul li a {
	color: #434343;
	font-size: 16px;
	line-height: 120%;
	font-weight: 500;
	transition: .3s color;
}

header .menu-block .menu ul li a:hover {
	color: #129488;
}

header .menu-block .control {
	margin-left: auto;
}

/*** MOBILE MENU ***/

.mobile-toggle {
    width: 41px;
    min-width: 41px;
    height: 41px;
    background: #129488;
    border-radius: 50%;
    position: relative;
    order: 4;
    margin-left: 15px;
    display: none;
}

.mobile-toggle span {
    background: #FFF;
    display: block;
    width: 24px;
    height: 3px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
}

.mobile-toggle span:nth-child(1) {
    margin-top: -7px;
}

.mobile-toggle span:nth-child(3) {
    margin-top: 7px;
}

.mobile-toggle.open span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(45deg);
    margin-top: 0;
}

.mobile-toggle.open span:nth-child(2) {
    display: none;
}

.mobile-toggle.open span:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg);
    margin-top: 0;
}

.mobile-menu {
    background: #129488;
    position: fixed;
    right: -120%;
    top: 0;
    z-index: 999;
    height: 100%;
    width: 100%;
    max-width: 305px;
    transition: .5s right;
}

.mobile-menu.open {
    right: 0;
}

.mobile-menu .close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 3000;
    background: rgb(0 0 0 / 5%);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    z-index: 15;
    fill: #FFF;
}

.mobile-menu .scroll-box {
    padding: 20px 30px;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.mobile-menu .logo {
    margin: 0 0 26px;
}

.mobile-menu .menu ul li {
    margin: 0 0 12px;
}

.mobile-menu .menu ul li:last-child {
    margin: 0;
}

.mobile-menu .menu ul li a {
    color: #FFF;
    font-size: 16px;
}

.mobile-menu .contacts-block {
    margin-bottom: 30px;
    padding-bottom: 0;
}

.mobile-menu .contacts-block .contact_item .text p a {
    color: #FFF;
    font-size: 20px;
    line-height: 130%;
}

.mobile-menu .contacts-block .contact_item .text p {
    color: #FFF;
    margin: 0;
    font-size: 18px;
}

.mobile-menu .contacts-block .contact_item {
    margin: 0 0 12px;
}

.mobile-menu .contacts-block .contact_item .title {
    font-size: 16px;
    color: #ece5e5;
}

.mobile-menu .contacts-block .contact_item .video-adress span {
    color: #FFF;
    right: 0;
    top: 0;
}

.mobile-menu .contacts-block .contact_item .video-adress a {
    overflow: hidden;
    border-radius: 6px;
    display: inline-block;
    vertical-align: top;
}

.mobile-menu .contacts-block .contact_item .video-adress span:after {
    transform: rotate(45deg);
    bottom: 0;
    top: inherit;
}

.mobile-menu .contacts-block .contact_item .text small {
    color: #ece5e5;
    margin: 5px 0 0;
    display: block;
    font-style: italic;
}

.mobile-menu .contacts-block .contact_item .video-adress {
    margin: 20px 0 0;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}

.mobile-menu .controls .btn {
    padding: 16px 18px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
}

.mobile-menu .controls {
    margin: 10px 0 0;
}

.overlay {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #3e3e3e;
    opacity: .8;
    z-index: 500;
}

/* MAIN */

.main {
	background-size: cover;
}

.main .main-block {
    padding: 68px 0 90px;
	position: relative;
}

.main .main-slider .main_item {
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.main .main-block .title {
	color: #172029;
	font-size: 42px;
	list-style: 120%;
	font-weight: 700;
	margin: 0 0 56px;
}

.main .main-block ul {
	margin: 0 0 53px;
}

.mini_advantages {
	display: flex;
	flex-wrap: wrap;
}

.mini_advantages .item {
	margin-right: 38px;
	display: flex;
	align-items: center;
}

.mini_advantages .item:last-child {
	margin-right: 0;
}

.mini_advantages .item .image {
	border-radius: 200px;
	border: 5px solid #FFF;
	overflow: hidden;
	margin-right: 20px;
}

.mini_advantages .item span {
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	color: #172029;
	display: inline-block;
	vertical-align: top;
}

.main .main-block .figure {
	position: absolute;
	left: 50%;
	bottom: -80px;
	z-index: 3;
	margin-left: 100px;
	pointer-events: none;
}

.main .main-block .figure img {
	max-width: inherit;
}

.sale-block {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    position: relative;
    padding: 38px 0 90px;
}

.sale-block .title {
    padding: 30px 86px 30px 0;
    background: #3D3D3D;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 0 12px 12px 0;
    position: relative;
    margin: 0 0 35px;
}

.sale-block .title .num {
    font-size: 172px;
    font-weight: 800;
    line-height: 142px;
}

.sale-block .title .text {
    margin-left: 24px;
    width: 330px;
    max-width: 100%;
    font-size: 42px;
    font-weight: 700;
    line-height: 56px;
}

.sale-block .title:before {
    content: '';
    position: absolute;
    right: 100%;
    width: 50vw;
    background: #3d3d3d;
    height: 100%;
    z-index: 2;
}

.sale-block > .text {
    font-size: 22px;
    color: #434343;
    font-weight: 500;
    line-height: 140%;
    margin: 0 0 45px;
}

.sale-block .logos {
    margin: 0 0 45px;
}

.sale-block .figure {
    position: absolute;
    right: -100px;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.sale-block .figure span {
    position: absolute;
    bottom: 30px;
    right: 142px;
    width: 296px;
    padding: 13px 20px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.80);
}

.main-allon4-block {
    padding: 60px 0 52px;
    position: relative;
}

.main-allon4-block .title {
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    color: #172029;
    margin: 0 0 14px;
}

.main-allon4-block .subtitle {
    border-radius: 6px;
    background: #129488;
    display: inline-block;
    vertical-align: top;
    padding: 12px 10px;
    color: #FFF;
    font-size: 32px;
    line-height: 1;
    font-weight: 700;
    margin: 0 0 37px;
}

.main-allon4-block .advantages {
    margin: 0 0 48px;
}

.main-allon4-block .advantages ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.main-allon4-block .advantages ul li {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-right: 40px;
}

.main-allon4-block .advantages ul li img {
    margin: 0 0 15px;
}

.main-allon4-block .advantages ul li span {
    font-size: 18px;
    font-weight: 700;
    line-height: 140%;
    width: 160px;
}

.main-allon4-block .advantages ul li:last-child {
    margin-right: 0;
}

.main-allon4-block .figure {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.main-allon4-block .figure:before {
    width: 563px;
    height: 563px;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 500px;
    background: rgb(192 192 192 / 4%);
    border: 30px solid rgb(146 146 146 / 4%);
    z-index: 2;
    margin-top: -20px;
}

.main-allon4-block .figure img {
    position: relative;
    display: block;
    margin: 0 auto;
    z-index: 5;
}

.main-allon4-block .figure .price {
    position: relative;
    z-index: 6;
    margin: -30px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}

.main-allon4-block .figure .price .cost {
    padding: 9px 20px;
    border-radius: 12px;
    color: #FFF;
    line-height: 1;
    font-size: 42px;
    font-weight: 700;
    line-height: 130%;
    margin: 0 0 15px;
}

.main-allon4-block .figure .price .old_price {
    color: #969696;
    font-size: 24px;
    font-weight: 700;
    line-height: 130%;
    text-decoration: line-through;
}

.consilium-block {
    padding: 46px 0;
    position: relative;
}

.consilium-block .title {
    font-size: 55px;
    font-weight: 700;
    line-height: 120%;
    width: 700px;
    max-width: 100%;
    margin: 0 0 16px;
}

.consilium-block .subtitle {
    font-size: 22px;
    color: #686868;
    font-weight: 500;
    line-height: 140%;
    margin: 0 0 28px;
}

.consilium-block .type_free {
    padding: 27px 71px 27px 26px;
    border-radius: 8px;
    box-shadow: 0px 14px 14px 0px rgba(0, 0, 0, 0.05);
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #F9F9F9;
    margin: 0 0 44px;
}

.consilium-block .type_free ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
}

.consilium-block .type_free ul li {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-right: 113px;
    text-align: center;
    color: #172029;
    font-weight: 600;
}

.consilium-block .type_free ul li:nth-child(2) img {margin: 0 0 7px;}

.consilium-block .type_free ul li span {}

.consilium-block .type_free ul li:last-child {
    margin-right: 0;
}

.consilium-block .type_free:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 100%;
    background: #3d3d3d;
    color: #FFF;
    font-weight: 800;
    line-height: 120%;
    letter-spacing: 0.88px;
    z-index: 1;
    border-radius: 0 8px 8px 0;
}

.consilium-block .type_free:before {
    content: 'Бесплатно';
    color: #FFF;
    font-weight: 800;
    line-height: 120%;
    letter-spacing: 0.88px;
    z-index: 2;
    position: absolute;
    right: -48px;
    top: 0;
    transform: rotate(-90deg) translateX(-50%);
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1;
}

.consilium-block .type_free ul:after {
    color: #EDEDED;
    content: '+';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin-left: 10px;
    margin-top: -10px;
    font-size: 80px;
    line-height: 80px;
    font-weight: 100;
}

.consilium-block .text {
    color: #686868;
    font-size: 16px;
    margin: 0 0 24px;
}

.main .btn {
    font-size: 20px;
    padding: 20px 40px;
}

.consilium-block .figure {
    position: absolute;
    right: -150px;
    bottom: 0;
}

.main .slick-dots {
    bottom: 20px;
    background: rgba(0, 0, 0, 0.09);
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 30px;
    padding: 9px 14px;
}

.main .slick-dots li {
    width: 10px;
    height: 10px;
    border: 1px solid #FFF;
    border-radius: 10px;
    margin: 0 7px;
}

.main .slick-dots li button {
    display: none;
}

.main .slick-dots li.slick-active {
    background: #FFF;
}

/* Implantation */

.implantation {
    background: #129488;
}

.implantation.dark {
    padding: 16px 0;
    background: #3D3D3D;
}

.implantation_block {
    display: flex;
    align-items: center;
}

.implantation_block .ib_image {
    margin-right: 20px;
}

.implantation_block .ib_title {
    margin-right: 30px;
}

.implantation_block .ib_title .title {
    color: #FFF;
    font-weight: 700;
    font-size: 28px;
    line-height: 120%;
    margin: 0 0 11px;
}

.implantation_block .ib_title .title span {
    font-size: 22px;
    color: #B9B9B9;
}

.implantation_block .ib_title .price {
    display: flex;
    align-items: center;
}

.implantation_block .ib_title .price b {
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    padding: 6px 8px;
    color: #FFF;
    border-radius: 3px;
}

.implantation_block .ib_title .price s {
    margin-left: 10px;
    color: #CACACA;
    font-weight: 700;
    font-size: 16px;
}

.mini_advantages_two .item {
    margin: 0 0 32px;
    display: flex;
    align-items: center;
}

.mini_advantages_two .item:last-child {
    margin: 0;
}

.mini_advantages_two .item img {
    margin-right: 17px;
}

.mini_advantages_two .item span {
    width: 240px;
    color: #FFF;
    font-size: 17px;
    line-height: 140%;
}

.implantation_block .control {
    margin-left: auto;
}



/*Section Title*/

.section-title {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 40px;
}

.section-title .title {
    color: #172029;
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
}

.section-title .date {
    margin-left: 30px;
    color: #FFF;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    padding: 8px 6px;
    border-radius: 4px;
}

.section-title.center {
    text-align: center;
    align-items: center;
}

/*Action*/

.actions {
    padding: 60px 0 80px;
	background: #F9F9F9;
}

.actions-list {
    display: flex;
    flex-wrap: wrap;
}

.actions-list .item {
    display: flex;
    flex-wrap: wrap;
    width: calc(100%/3 - 30px*2/3);
    background: #FFF;
    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
    padding: 21px 17px;
    margin: 0 30px 30px 0;
}

.actions-list .item:nth-child(3n) {
    margin-right: 0;
}

.actions-list .item .image {
    width: 100px;
    height: 100px;
    margin-right: 14px;
    border-radius: 200px;
    overflow: hidden;
}

.actions-list .item .info {
    width: calc(100% - 114px);
}

.actions-list .item .image img {
    width: 100%;
    height: 100%;
}

.actions-list .item .info .title {
    min-height: 48px;
    font-weight: 700;
    font-size: 20px;
    margin: 0 0 10px;
}

.actions-list .item .price {
    display: flex;
    align-items: center;
}

.actions-list .item .price b {
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    color: #FFF;
    display: inline-block;
    vertical-align: top;
    padding: 3px 6px;
    border-radius: 3px;
}

.actions-list .item .price s {
    margin-left: 7px;
    color: #a1a1a1;
    font-size: 13px;
}

.actions-list .item .control {
	margin-top: 11px;
}


/* Plan */

.price-section {
    padding: 60px 0;
    background: #129488;
}

.price-section .section-title .title {
    color: #FFF;
}

.section-title.center {
    justify-content: center;
}

.price-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 40px;
}

.price-list .item {
    width: calc(100%/2 - 30px/2);
    margin-right: 30px;
    margin-bottom: 30px;
    background: #FFF;
    border-radius: 12px;
    overflow: hidden;
}

.price-list .item:nth-child(2n) {
    margin-right: 0;
}

.price-list .item .title {
    background: #E5712A;
    color: #FFF;
    padding: 12px 40px;
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
}

.prices {
    padding: 28px 40px;
}

.prices .price_item {
    display: flex;
    align-items: center;
    margin: 0 0 15px;
    border-bottom: 1px solid #EBEBEB;
    padding: 0 0 15px;
}

.prices .price_item:last-child {
    margin-bottom: 0;
    border: none;
    padding: 0;
}

.prices .price_item img {
    width: 50px;
    border-radius: 5px;
    margin-right: 15px;
}

.prices .price_item span {
    font-weight: 600;
    font-size: 18px;
    line-height: 19px;
}

.prices .price_item .cost {
    display: flex;
    align-items: flex-end;
    margin-left: auto;
    color: #E5712A;
    white-space: nowrap;
    padding-left: 15px;
}

.prices .price_item .cost small {
    margin-right: 4px;
}

.prices .price_item .cost b {
    font-size: 22px;
    line-height: 1;
}

.plan {
    display: flex;
    align-items: center;
    background: #FFF;
    border-radius: 12px;
    justify-content: center;
    padding: 0 42px;
    width: 880px;
    max-width: 100%;
    margin: 0 auto;
    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.05);
}

.plan .title {
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    width: 350px;
    max-width: 100%;
}

.plan .image {
    margin: -25px 42px 0;
}

.plan .control .btn {
    max-width: 100%;
    text-align: center;
    padding: 12px 20px;
    width: 260px;
}


/* Doctors */

.doctors {
    padding: 60px 0 0;
	background: #FFF;
}

.doctors-list {
    display: flex;
    flex-wrap: wrap;
}

.doctors-list .item {
    width: calc(100%/3 - 30px*2/3);
    margin-right: 30px;
    margin-bottom: 106px;
    background: #FFFFFF;
    box-shadow: 0px 38px 85px rgba(27, 24, 24, 0.1);
    border-radius: 0 0 12px 12px;
}

.doctors-list .item .image {
    position: relative;
    background: radial-gradient(69.35% 371.29% at 59.66% 74.61%, #129488 0%, rgba(18, 148, 136, 0.81) 51.56%, #129488 100%);
    border-radius: 12px 12px 0 0;
}

.doctors-list .item:nth-child(3n) {
    margin-right: 0;
}

.doctors-list .item .image img {
    margin-top: -70px;
}

.doctors-list .item .image.type-2 img {
    margin-left: -25px;
}

.doctors .section-title {
    margin: 0 0 98px;
}

.doctors-list .item .experience {
    position: absolute;
    right: 16px;
    top: 40px;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
    z-index: 10;
}

.doctors-list .item .experience .ex-item {
    margin: 0 0 29px;
    display: flex;
    align-items: center;
    color: #FFF;
}

.doctors-list .item .experience .ex-item:last-child {
    margin: 0;
}

.doctors-list .item .experience .ex-item b {
    color: #FFFFFF;
    font-weight: 800;
    font-size: 54px;
    margin-right: 5px;
    line-height: 1;
}

.doctors-list .item .experience .ex-item span {
    width: 90px;
}

.doctors-list .item .experience .ex-item span small {
    display: block;
}

.doctors-list .item .info {
    padding: 28px 21px;
}

.doctors-list .item .info .title {
    font-weight: 700;
    font-size: 22px;
    line-height: 138%;
    margin: 0 0 10px;
}

.doctors-list .item .info .position {
    margin: 0 0 28px;
    color: #515E6B;
    font-size: 16px;
    line-height: 140%;
}

.doctors-list .item .info .controls {
    display: flex;
    align-items: center;
}

.doctors-list .item .info .controls .btn {
    padding: 15px 24px;
    font-size: 14px;
    margin-right: 18px;
}

.doctors-list .item.last {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: radial-gradient(51.2% 89.66% at 50% 49.96%, #FFFFFF 0%, #F2F2F2 100%);
    box-shadow: 0px 38px 85px rgba(27, 24, 24, 0.1);
    border-radius: 12px;
}

.doctors-list .item.last .big_title {
    display: flex;
    flex-flow: column;
}

.doctors-list .item.last .big_title span {
    font-size: 30px;
    line-height: 41px;
    color: #AAAAAA;
}

.doctors-list .item.last .big_title b {
    font-weight: 800;
    font-size: 122px;
    line-height: 167px;
    color: #AAAAAA;
}


/* Care */
/*
.care {
    background: radial-gradient(51.2% 89.66% at 50% 49.96%, #FFFFFF 0%, #F2F2F2 100%);
    padding: 75px 0 405px;
    overflow: hidden;
}

.care-block {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 190px;
}

.care-block:last-child {
	margin-bottom: 0;
}

.care-block .info {
    position: relative;
    z-index: 5;
    width: 630px;
    max-width: 100%;
    padding: 82px 0;
}

.care-block .info .title {
    font-size: 34px;
    line-height: 130%;
    color: #FFF;
    margin: 0 0 50px;
}

.care-block:before {
    content: '';
    position: absolute;
    right: 30%;
    top: 0;
    width: 100vw;
    height: 100%;
    background: #129488;
    box-shadow: 0px 38px 85px rgba(27, 24, 24, 0.1);
    border-radius: 12px;
}

.care-block .info ul li {
    color: #FFF;
}

.care-block .info ul {
    margin: 0 0 52px;
}

.care-block .image {
    position: absolute;
    right: -106px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 18px;
    overflow: hidden;
}

.care-block.right .info {
    margin-left: auto;
}

.care-block.right:before {
    right: inherit;
    left: 30%;
}

.care-block.right .image {
    right: inherit;
    left: -106px;
}

*/

/* Comlect */

.complect {
    padding: 40px 0 100px;
}

.complect-list {
    display: flex;
    flex-wrap: wrap;
}

.complect-list .item {
    display: flex;
    flex-flow: column;
    width: calc(100%/3 - 30px*2/3);
    margin-right: 30px;
    margin-bottom: 60px;
}

.complect-list .item:nth-child(3n) {
    margin-right: 0;
}

.complect-list .item .image img {
    width: 100%;
}

.complect-list .item .text {
    width: 278px;
    height: 120px;
    text-align: center;
    margin: 0 auto;
    border-radius: 6px;
    border: 1px solid #139589;
    background: #139589;
    box-shadow: 0px 14px 14px 0px rgba(0, 0, 0, 0.05);
    color: #FFF;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 140%;
    font-weight: 700;
    margin-top: -60px;
}

.complect-list .item .text:before {
    content: '';
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    border: 1px solid #FFF;
    border-radius: 6px;
    opacity: .2;
    pointer-events: none;
}

/* Promo */

.allon4 {
    padding: 80px 0;
}

.promo-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}

.promo-block .block {
    padding: 68px 112px;
    width: 1008px;
    border-radius: 12px;
    background: url(../img/bg/dots.svg) no-repeat left center #3D3D3D;
    box-shadow: 0px 38px 85px 0px rgba(27, 24, 24, 0.10);
    color: #FFF;
}

.promo-block .block .title {
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    line-height: 130%;
    margin: 0 0 14px;
}

.promo-block .block .subtitle {
    color: #B5B5B5;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin: 0 0 40px;
}

.promo-block .block ul {
    display: flex;
    flex-wrap: wrap;
    width: 654px;
}

.promo-block .block ul li {
    width: calc(100%/2 - 30px/2);
    color: #FFF;
    font-weight: normal;
    line-height: 140%;
    padding-left: 50px;
}

.promo-block .block ul li:nth-child(2n) {
    margin-right: 0;
}

.promo-block .block ul li:before {
    top: 4px;
}

.promo-block .block .btn {
    line-height: 140%;
}

.promo-block .image {
    position: absolute;
    right: -80px;
    z-index: 3;
    top: 50%;
    transform: translateY(-50%);
}

/* Lab */

.laboratory {
    background: url(../img/bg/lab.jpg) no-repeat center center;
    padding: 50px 0;
    background-size: cover;
}

.lab-block {
    position: relative;
}

.lab-block .info {
    width: 780px;
    max-width: 100%;
}

.lab-block .info .title {
    color: #434343;
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin: 0 0 12px;
}

.lab-block .info > .text {
    color: #656565;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 35px;
}

.lab-block .info .btn {
    line-height: 140%;
}

.lab-block .info .advantages_icons {
    margin: 0 0 46px;
}

.lab-block .image {
    position: absolute;
    right: 50px;
    bottom: -50px;
}

.advantages_icons {
    display: flex;
    flex-wrap: wrap;
    width: 560px;
    max-width: 100%;
}

.advantages_icons .item {
    width: calc(100%/2 - 60px/2);
    margin-right: 60px;
    display: flex;
    align-items: center;
    font-size: 18px;
}

.advantages_icons .item:nth-child(2n) {
    margin-right: 0;
}

.advantages_icons .item .icon {
    width: 45px;
    margin-right: 18px;
    min-width: 45px;
}

/* Gallery */

.gallery {
    position: relative;
    margin: 0;
    padding: 80px 0 152px;
}

.gallery-block {
    display: flex;
    flex-wrap: wrap;
}

.gallery-block .left {
    width: 687px;
    margin-right: 15px;
    display: flex;
    flex-wrap: wrap;
}

.gallery-block .right {
    width: calc(100% - 702px);
}

.gallery-block .item {
	border-radius: 16px;
	overflow: hidden;
}

.gallery-block .left .item {
    width: 100%;
    margin: 0 0 15px;
}

.gallery-block .left .item.small {
    width: calc(100%/2 - 15px/2);
    margin-right: 15px;
    margin-bottom: 0;
}

.gallery-block .left .item.small:last-child {
    margin-right: 0;
}


/*Contacts*/

.contacts {
    background: #FFF;
    position: relative;
    overflow: hidden;
}

.contacts .map {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    background: #CCC;
    height: 100%;
    z-index: 10;
    overflow: hidden;
}

.contacts .map #map {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.contacts .map #map .ymaps-2-1-79-map {
    height: 100% !important;
}

.contacts .map .map-image {
    position: absolute;
    bottom: 50px;
    transform: translateX(-50%);
    border: 4px solid #353E42;
    border-radius: 12px;
    left: 50%;
    background: #353E42;
}

.contacts .map .map-image:after {
    content: '';
    position: absolute;
    top: -17px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #353e42 transparent transparent;
}

.contacts .map .map-image img {
    border-radius: 8px;
}

.contacts-block {
    padding: 23px 0 32px;
    width: 600px;
    max-width: 100%;
    border-top: 1px solid #fff3;
    margin: 20px 0 0;
}

.contacts-block .logo {
    margin: 0 0 24px;
}

.contacts-block .contact_item {
    margin: 0 0 32px;
    position: relative;
}

.contacts-block .contact_item .title {
    margin: 0 0 8px;
    color: #797979;
    font-size: 20px;
    font-weight: 300;
}

.contacts-block .contact_item .text {
    position: relative;
}

.contacts-block .contact_item .text p {
    margin: 0 0 8px;
    font-size: 22px;
    line-height: 120%;
    color: #2C3539;
}

.contacts-block .contact_item .text p:last-child {
    margin: 0;
}

.contacts-block .contact_item .text p a {
    font-size: 26px;
    color: #2C3539;
    font-weight: normal;
}

.contacts-block .contact_item .text p a span {
    font-weight: bold;
}

.contacts-block .contact_item .video-adress {
    position: absolute;
    right: 160px;
    top: 15px;
}

.contacts-block .contact_item .video-adress span {
    font-size: 12px;
    line-height: 120%;
    color: #797979;
    display: block;
    position: absolute;
    right: -110px;
    top: -60px;
}

.contacts-block .contact_item .video-adress span:after {
    content: '';
    position: absolute;
    left: -40px;
    bottom: -20px;
    width: 31px;
    height: 24px;
    background: url(../img/icons/arrow.svg) no-repeat center center;
    background-size: contain;
}

.contacts-block .contact_item .text small {
    font-size: 14px;
    line-height: 17px;
    color: #797979;
}

.contacts-block .contact_item .parking {
    display: flex;
    flex-wrap: wrap;
	align-items: center;
}

.contacts-block .contact_item .parking .image {
    width: 54px;
    margin-right: 20px;
}

.contacts-block .contact_item .parking .info {
    width: calc(100% - 74px);
}

.contacts-block .contact_item .parking .info b {
    display: block;
    font-weight: 900;
    font-size: 16px;
    line-height: 140%;
    color: #353E42;
}

.contacts-block .contact_item .parking .info span {
    display: block;
    font-size: 14px;
    line-height: 140%;
    color: #676767;
    width: 446px;
    max-width: 100%;
}

/*Caption*/

.caption {
    background: radial-gradient(69.35% 371.29% at 59.66% 74.61%, #129488 0%, rgba(18, 148, 136, 0.81) 51.56%, #129488 100%);
}

.caption .caption-block {
    display: flex;
    align-items: center;
}

.caption .caption-block .left {
    width: 420px;
    max-width: 100%;
}

.caption .caption-block .right {
    width: 420px;
    max-width: 100%;
}

.caption .caption-block .title {
    font-weight: 600;
    font-size: 30px;
    margin: 0 0 26px;
    color: #FFF;
}

.caption .caption-block .control a:not(.btn) {
    font-size: 36px;
    line-height: 150%;
    color: #FFF;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    padding: 6px 10px;
    font-weight: 600;
}

.caption .caption-block .center {
    margin: -130px auto 0;
}


/* Footer */


.footer-top {
    padding: 60px 0;
    background: #585858;
}

.ft-block {
    display: flex;
    flex-wrap: wrap;
}

.ft-block .block {
    margin-right: 62px;
    width: calc(100%/3 - 92px*2/3);
}

.ft-block .block .title {
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    color: #FFF;
    margin: 0 0 35px;
}

.ft-block .block:last-child {
    margin-right: 0;
}

.ft-block .block ul.two {
    display: flex;
    flex-wrap: wrap;
}

.ft-block .block ul li {
    width: 100%;
    margin: 0 0 21px;
}

.ft-block .block ul li a {
    font-size: 16px;
    line-height: 22px;
    color: #FFF;
    transition: .3s color;
}

.ft-block .block ul li:last-child {
    margin-bottom: 0;
}

.ft-block .block ul.two li {
    width: 50%;
}

.ft-block .block ul li a:hover {
    color: #e5712a;
}

.ft-block .block:nth-child(1) {
    width: calc(55% - 62px);
}

.ft-block .block:nth-child(2) {
    width: calc(20% - 62px);
}

.ft-block .block:nth-child(3) {
    width: 25%;
}

.ft-block .block .text {
    color: #C4C4C4;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 30px;
}

.ft-block .block .text p {
    margin: 0 0 20px;
}

.ft-block .block .text p:last-child {
    margin-bottom: 0;
}

.ft-block .block .control {
    margin: 0 0 50px;
}

.ft-block .block .socials ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.ft-block .block .socials ul li {
    margin: 0;
    width: auto;
    margin-right: 20px;
}

.ft-block .block .socials ul li:last-child {
    margin-right: 0;
}

.footer-bottom {
    background: #545353;
    padding: 22px 0;
}

.fb-block ul {
    display: flex;
    align-items: center;
}

.fb-block ul li:last-child {
    margin-right: 0;
}

.fb-block ul li a {
    color: #A7A7A7;
    transition: .3s color;
}

.fb-block ul li a:hover {
    color: #e5712a;
}


/*Modal*/

.modal {
	display: none;
    width: 520px;
    max-width: 100%;
    overflow: hidden;
    border-radius: 24px;
    padding: 30px 40px 40px;
}

.modal-title {
    text-align: center;
    font-size: 26px;
    list-style: 130%;
    margin: 0 0 24px;
    font-weight: bold;
    color: #434343;
}

.modal form {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}

.form-group {
    margin: 0 0 15px;
}

.form-group input {
    width: 100%;
    padding: 18px 24px;
    border-radius: 6px;
    border: 1px solid #CCC;
    font-size: 16px;
	text-align: center;
}

.form-control .btn {
    font-size: 16px;
    padding: 20px 14px;
    line-height: 120%;
    letter-spacing: 0;
    width: 100%;
    border-radius: 6px;
    font-size: 18px;
}

.form .politic {
    margin: 10px 0 0;
    font-size: 12px;
    color: #6b6b6b;
}

.form .politic a {
    color: #6b6b6b;
    border-bottom: 1px dashed #6b6b6b;
    transition: .3s border-color;
}

.form .politic a:hover {
    border-color: transparent;
}

.modal__title {
    color: #3e3e3e;
    font-weight: 600;
    font-size: 27px;
    line-height: 120%;
    margin: 0 0 18px;
    width: 460px;
    max-width: 100%;
    text-align: center;
}

.modal__subtitle {
    margin: 0 0 34px;
    width: 460px;
    max-width: 100%;
    font-size: 18px;
    line-height: 140%;
    color: #3e3e3e;
    text-align: center;
}